a {
    color: #0d8b10
}
a:hover {
    color: #f13133;
}
p {
    margin-bottom: 20px;
}
.news-block-one {
    background: #e5e5e5;
}
/* .main-header .logo-box .logo {
    position: relative;
    max-width: 135px;
    width: 100%;
}
.main-header .logo-box .logo img {
    width: 100%;
} */
.page-title .content-box .title h1 {
    font-weight: 700;
}
.main-header .logo-box {
    padding: 16px 0px;
}
.main-header .sticky-header .logo-box {
    padding: 11px 0px;
}

.main-header .logo-box .logo {
    max-width: 290px;
}
.news-block-one .content-box h2 {
    font-size: 22px;
    line-height: 26px;

}

@media only screen and (max-width: 1200px) {
    .main-header .logo-box {
        margin-right: 20px;
    }
    .main-header .logo-box .logo {
        max-width: 250px;
    }
}


.nav-link {
     padding: 0px 0px; 
}

.dropdown-item:hover, .dropdown-item:focus {
    background-color: #202020;
}
.dropdown-item.active, .dropdown-item:active {
    background-color: #0d8b10
}
.news-block-one .image-box .image img {
    height: 280px;
    object-fit: cover;
}
.margin-bottom-30px {
    margin-bottom: 30px;
}
.news-block-one .image-box .post-date {
    padding: 7px 14px 7px 14px;
   
}

.news-block-one .image-box .post-date p {
    line-height: 14px;
}
.year-date-dvd {
    font-size: 10px !important;
    line-height: 13px;
   
}
.blog-details-content ul li  {
    list-style: none;
    margin-left: 22px;
}
.blog-details-content ol li  {
    list-style: auto;
    margin-left: 22px;

}
.blog-details-content ul  {
    margin-bottom: 20px;
}
.blog-details-content ol {
    margin-bottom: 20px;
}
.blog-details-content ul li:before {
    position: absolute;
    content: "\f192";
    font-family: 'Font Awesome 5 Pro';
    font-size: 16px;
    left: 16px;
    top: unset;
    font-weight: 700;
}
.ul-li-before-dvd-none li:before {
    display:none;
    list-style: none;
    margin-left: 0px;
    left: 0px;
    position: relative;
    
}
.banner-carousel .content-box h1 {
    font-size: 55px;
    line-height: 60px;
    font-weight: 700;
}
.jssocials-share {
    margin: 0em 1em 0em 0;
}
.jssocials-shares {
    margin: 0em 0;
}

.footer-top .about-widget .support-box {
    padding: 20px 10px 20px 80px;
}
.sidebar .categories-widget .categories-list li .active {
    color: white;
}
.sidebar .categories-widget .categories-list li .active span {
    color: white;
}
.sidebar .categories-widget .categories-list li .active  {
    background-color: #0d8b10
}

@media only screen and (max-width: 599px) {
    .main-header .logo-box {
        display: block;
    }
    .display-xs-none {
        display: none
    }
    .menu-area .mobile-nav-toggler {
        margin-bottom: 32px;
    }
}
@media only screen and (max-width: 991px) {
.news-block-one {
    max-width: 100%;
}
}


.team-block-one .inner-box .image-box img {
    width: 100%;
    height: 280px;
    object-fit: cover;
}
.feature-block-one .inner-box h4 {

        font-size: 18px;
        line-height: 22px;
        font-weight: 600;
    }
    .feature-block-one .inner-box .icon-box {
        color: #0d8b10;
    }

    .blog-details-content a[href$=".docx"]:before,
    .blog-details-content a[href$=".doc"]:before,
    .blog-details-content a[href$=".odf"]:before,
    .blog-details-content a[href$=".odt"]:before {
    content: '\f1c2'; /* Ikonica za Word dokument */
     font-family: 'Font Awesome 5 Pro';
     font-weight: 900;
     margin-right: 5px;
     color: #0601a1; /* Boja za Word ikonicu */
 }
 
 .blog-details-content a[href$=".pdf"]:before {
     content: '\f1c1'; /* Ikonica za PDF dokument */
     font-family: 'Font Awesome 5 Free';
     font-weight: 900;
     margin-right: 5px;
     color: #0601a1; /* Boja za PDF ikonicu */
 }
 
 .blog-details-content a[href$=".xls"]:before,
 .blog-details-content a[href$=".xlsx"]:before,
 .blog-details-content a[href$=".csv"]:before {
     content: '\f1c3'; /* Ikonica za Excel dokument */
     font-family: 'Font Awesome 5 Free';
     font-weight: 900;
     margin-right: 5px;
     color: #0601a1; /* Boja za Excel ikonicu */
 }
 .dropdown-item {
    white-space: break-spaces;
 }
.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}
   